﻿@using Sitecore.Mvc
@using System.Web.Optimization

@Styles.Render("~/bundles/defaultheader.css")

<div class="default-header">
    <table style="width:100%; height: 100%;">
        <tbody>
            <tr>
                <th style="width: 10%;">
                    <div class="default-header-image-container">
                        @Html.Sitecore().Field("header-image")
                    </div>
                </th>
                <th style="width: 40%;">
                    <span class="default-header-title">
                        @Html.Sitecore().Field("title")
                    </span>
                    <span class="default-header-description">
                        @Html.Sitecore().Field("description")
                    </span></th>
                <th style="width: 50%;">
                    <div class="default-header-container">
                        @Html.Sitecore().DynamicPlaceholder("header_component", 2)
                    </div>
                </th>
            </tr>
        </tbody>
    </table>
</div>
